## nudev 0.4

=== debian/changelog ===
nudev (0.4) precise; urgency=low

  [ Matthew Fischer ]
  * Add a test-mode (--test)
  * Fix some pyflakes errors, mainly unused variables
  * Make the logging levels sane and switch the logging level to Warning
  * Fully migrating this code to the cambridge tree and deprecating the old
    ny branch

 -- Matthew Fischer <matthew.fischer@canonical.com>  Wed, 27 Feb 2013 11:25:44 -0700

nudev (0.3cambridge2) precise; urgency=low

  * Add skipping decorator if the build machine lacks our hard coded
    input device.

 -- Alex Chiang <achiang@canonical.com>  Mon, 18 Feb 2013 15:29:41 -0800

nudev (0.3cambridge1) precise; urgency=low

  * No change build for cambridge

 -- Alex Chiang <achiang@canonical.com>  Mon, 18 Feb 2013 02:48:44 -0800

nudev (0.3) precise; urgency=low

  [YuanChen Cheng]
  * Add multi-touch detection
  * Add code to generate x server configuration file (currently disabled)

 -- Matthew Fischer <matthew.fischer@canonical.com>  Mon, 10 Dec 2012 09:12:16 -0700

nudev (0.2) precise; urgency=low

  * Fix the packaging so that nudev.py actually gets installed 

 -- Matthew Fischer <matthew.fischer@canonical.com>  Tue, 04 Sep 2012 16:58:39 -0600

nudev (0.1) precise; urgency=low

  * Initial commit

 -- Matthew Fischer <matthew.fischer@canonical.com>  Thu, 31 May 2012 14:08:19 -0600
