=== debian/control ===
Source: nudev
Maintainer: Matthew Fischer <matthew.fischer@canonical.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 7.0.50~),
               python-nose,
               python-all (>= 2.6.6-3)
Standards-Version: 3.9.3

Package: nudev
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: nudev (nano udev) will scan for mouse and keyboard devices
 Scans for mouse and keyboard devices and create links to known locations so
 that X can find a mouse and keyboard.  This runs as a daemon and will detect
 changes and new devices.
