=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

override_dh_auto_clean:
	-find . -name '*.py[co]' | xargs rm -f

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	set -ex; for python in $(shell pyversions -r) ; do \
		$$python /usr/bin/nosetests -v -w test --exe ; \
	done
endif
